body {
	 font-family: Arial, Helvetica, sans-serif;
	 color: #003c66;

}

div, p, li {
	 color: #003c66;
}

.lowerContent {
	padding-top: 0px;
	padding-bottom: 25px;
}

blockquote {
	 font-size: 1em;
	 border: none;
}

blockquote p, blockquote li, blockquote blockquote {
    font-size: 1em;
}

 @media all and (max-width: 768px ) {
	 body, div, p, li {
		/* font-size: 1.1em; */
	}
}
 body {
	 padding-top: 143px;
}
 @media all and (max-width: 1091px ) {
	 body {
		 padding-top: 105px;
	}
}

#content table a {
    word-break: break-all;
}

/* Remove Blue Outline around form items */
.form-control:focus {
	 border-color: #CCC;
	 box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(204,204,204,.6);
}

 .container-fluid {
	 max-width: 1199px;
}



/* Header Fonts */
 h1 {
	 margin: 0px;
	 padding: 10px 0px 15px 0px;
	 font-weight: bold;
	 color: #003c66;
	 font-size: 2.4em;
}
 h2, h3 {
	 margin: 0px;
	 padding: 12px 0px 15px 0px;
	 font-weight: bold;
	 color: #003c66;
}
 h2 {
	 font-size: 1.6em;
}
 h3 {
	 font-size: 1.3em;
}
 h4 {
	 font-size: 1.15em;
}
 @media all and (max-width: 768px ) {
	 h1 {
		 font-size: 2.6em;
		 line-height: 38px;
	}
	 h2 {
		 font-size: 2em;
		 line-height: 32px;
	}
	 h3 {
		 font-size: 1.4em;
	}
	 h4 {
		 font-size: 1.2em;
	}
}
 p, ul, dl {
	 margin-bottom: 15px;
}
 a, a:visited {
	 color: #0d5d9b;
	 font-weight: bold;
}



.bold {
    font-weight: bolder;
}

.ital {
    font-style: italic;
}

.boldital {
    font-weight: bolder;
    font-style: italic;
}

 .asterisk {
	 color: #800000;
}
 a:hover, a:active, a:focus {
	 color: #073254;
	 text-decoration: none;
}

 main p a, a:visited {
	 text-decoration: underline;
}
 main p a:hover, a:active, a:focus {
	 text-decoration: underline;
}
 main li a, a:visited {
	 text-decoration: underline;
}
 main li a:hover, a:active, a:focus {
	 text-decoration: underline;
}
 main td a, a:visited {
	 text-decoration: underline;
}
 main td a:hover, a:active, a:focus {
	 text-decoration: underline;
}

 main li ul {
    margin-bottom: 1.5em;
}

.footerNavC .address a, a:visited {
	 text-decoration: underline;
}
.footerNavC .address a:hover, a:active, a:focus {
	 text-decoration: underline;
}

footer a, a:visited {
	 text-decoration: underline;
}

footer a:hover, a:active, a:focus {
	 text-decoration: underline;
}



 a.anchorLink {
	 display: block;
	 position: relative;
	 top: -250px;
	 visibility: hidden;
}
 a.skip-link {
	 position: absolute;
	 top: -1000px;
	 left: -1000px;
	 height: 1px;
	 width: 1px;
	 text-align: left;
	 overflow: hidden;
}
 a.skip-link:visited {
	 color: #ffffff;
}
 a.skip-link:active, a.skip-link:focus, a.skip-link:hover {
	 position: relative;
	 top: 5px;
	 left: 0;
	 width: auto;
	 height: auto;
	 overflow: visible;
	 z-index: 100000;
	 text-decoration: underline;
	 font-weight: bold;
	 font-size: 1.2em;
	 color: #073254;
}
 a.skip-link-landing, a.skip-link-landing:visited {
	 position: absolute;
	 top: -1000px;
	 left: -1000px;
	 height: 1px;
	 width: 1px;
	 text-align: left;
	 overflow: hidden;
}
 a.skip-link-landing:active, a.skip-link-landing:focus, a.skip-link-landing:hover {
	 position: relative;
	 top: 5px;
	 left: 0;
	 width: auto;
	 height: auto;
	 overflow: visible;
	 z-index: 100000;
	 text-decoration: underline;
	 font-weight: bold;
}
 @media all and (min-width: 768px ) {
	 a.anchorLink {
		 top: -100px;
	}
}
 a.anchorToTop {
	 margin-bottom: 40px;
	 width: 100%;
	 display: inline-block;
	 padding: 15px 20px;
	 border: 4px solid #003c66;
	 text-transform: uppercase;
}
 a.anchorToTop:after {
	 content: "\e260";
	 float: right;
	 margin: -2px 0px -10px 0px;
	 padding-left: 25px;
	 font: 1.25em "Glyphicons Halflings" 
}
 @media all and (min-width: 768px ) {
	 a.anchorToTop {
		 float: right;
		 margin-top: -5px;
		 width: auto;
	}
}
 p.line {
	 margin: 10px 0px 20px 0px;
	 padding-top:10px;
	 width: 40px;
	 border-bottom: #009f4d solid 6px;
}
 li, dt, dd {
	 margin-bottom: 10px;
}
/* Main Navigation */
 .navbar {
	 height: 143px;
	 background: #003c66;
	 border-bottom: 16px solid #0B7F43;
}
 .navbar-header {
	 position: relative;
}
 .navbar-default .navbar-toggle {
	 position: absolute;
	 top: 13px;
	 right: 0px;
	 border: 0px;
}
 .navbar-default .navbar-toggle .icon-bar {
	 background: #FFF;
	 width: 30px;
	 margin-top: 5px;
}
 .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	 background: none;
}
 .navbar-brand {
	 padding-top: 25px;
}
 .navbar a {
	 text-decoration: none;
}
 .navbar-nav .dropdown-menu li {
	 text-align: left;
}

button.main-nav-toggle {
    font-weight: bold;
    color: #ffffff;
    background-color: none;
    background: none;
    border: none;
    margin-top: -11px;
    padding: 12px 15px 12px 15px;
}

button.main-nav-toggle:focus {
    outline: 2px dotted;
    color: #CBCFD2;
}

button.main-nav-toggle:hover {
    color: #CBCFD2;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

:link:focus, :visited:focus {
    outline: 2px dotted;
}

.dropdown-toggle:focus {
    outline: 2px dotted;
}

.navbar-brand:focus {
    outline: 2px dotted #eee;
}

map#ws-map area:focus {
    outline: none;
    border: none;
}

/*navigation header */
 @media all and (max-width: 1091px ) {
	 .navbar-brand {
		 padding-top: 10px;
	}
	 .navbar-brand>img {
		 width: 205px;
		 padding-top: 10px;
	}
	 .navbar {
		 height: 105px;
	}
}
/*mobile navigation */
 @media all and (max-width: 767px ) {
	 .navbar-collapse {
		 margin-top: 50px;
		 border: 0px;
		 -webkit-box-shadow: none;
		 box-shadow: none;
	}
	 .navbar-nav {
		 max-height: 300px;
		 margin-top: 0px;
		 padding-top: 15px;
		 background: #0B7F43;
		 overflow-y: auto;
		 padding-bottom: 30px;
	}
	
	 .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>li>a:focus {
		 background: none;
		 color: #ffffff;
	}
	 .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.open>a:hover {
		 color: #dddddd;
	}
	 .navbar-nav .dropdown-menu {
		 padding: 0;
	}
	 .navbar-nav li {
		 margin-bottom: 0px;
	}
	 .navbar-nav li a {
		 font-size: 1.1em;
		 line-height: 1.4em;
	}
	 .navbar-nav .dropdown-menu li a {
		 line-height: 1.5em;
	}
	
	 .hList {
		 padding: 0px;
	}
	 .hList li {
		 list-style: none;
		 margin: 5px 0px;
	}
	 .hList a {
		 display: block;
		 padding: 0px 0px 10px 0px;
		 color: #FFF;
	}
	 .hList a:hover {
		 color: #CCC;
		 text-decoration: none;
	}
	 .hList li.active a {
		 color: #CCC;
	}
	
	.searchC {
	    margin-bottom: 20px;
	}
	
}
/*desktop navigation */
 @media all and (min-width: 768px ) {
	 .navbar-nav {
		 padding: 50px 0px 0px 0px;
		 float: right;
	}
	 .navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus {
		 text-transform: uppercase;
		 color: #FFF;
		 background: none;
		 font-weight: bold;
	}
	 .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li>a:hover {
		 color: #CBCFD2;
		 background: none;
	}
	 .nav {
		 position: static;
	}
	 .nav>li {
		 position: static;
	}
	 .navbar-nav li a {
		 font-size: 1em; 
	}
	 .navbar-nav .dropdown-menu {
		 position: absolute;
		 top: 26px;
		 left: 0px;
		 width: 100%;
		 padding: 100px 0px 0px 0px;
		 background: none;
		 -webkit-box-shadow: none;
		 box-shadow: none;
		 border-bottom: 0px;
		 background: #003c66;
		 border: 0px;
		 z-index: -1;
	}
	 .navbar-nav .dropdown-menu li a {		 
		 line-height: 1.6em;
	}
	 .hListC {
		 background: #0B7F43;
	}
	 .hListSC {
		 margin: 20px 0px;
		 border-left: 1px solid #FFF;
	}
	 .searchC {
		 margin: 40px 0px 40px 0px;
	}
	 .searchBtn {
		 font-weight: bold;
	}
	 .searchBtn:hover {
		 color: #FFF;
		 background-color: #003c66;
	}
	 .hList {
		 margin: 0px;
		 padding: 0px 0px 0px 10px;
	}
	 .hList li {
		 list-style: none;
		 padding: 0px;
	}
	 .hList li a {
		 display: block;
		 padding: 2px 0px;
		 color: #FFF;
		 text-decoration: uppercase;
	}
	 .hList li a:hover {
		 color: #CCC;
		 text-decoration: none;
	}
	 .hList li.active a {
		 color: #CCC;
	}
	 .nav > li.dropdown.open {
		 position: static;
	}
	 .nav > li.dropdown.open .dropdown-menu {
		 display:table;
		 width: 100%;
		 text-align: center;
		 left:0;
		 right:0;
	}
	 .navbar-nav .dropdown-menu>li {
		 display: table-cell;
	}
	.nav>li>a  {
		 display: inline;
		 line-height: 1.6em;
	}
}
 @media all and (min-width: 768px) and (max-width: 1091px) {
	 .navbar-nav {
		 padding: 35px 0px 0px 0px;
		 float: right;
	}
	
	 .navbar-brand>img {
		 width: 180px;
		 padding-top: 12px;
	}

	 .navbar-nav>li>a {
		 padding-left: 0px;
	}
	 .navbar-nav .dropdown-menu {
		 top: -10px;
	}
	 .navbar-nav li a {
		 font-size: .8em;
	}
	 .navbar-nav .dropdown-menu li a {
		 font-size: .65em;
		 line-height: 1.7em;
	}
	
}

@media all and (min-width: 768px ) and (max-width: 1091px ) {
	 	button.main-nav-toggle {
	    font-size: .80em;
	    padding-right: 10px;
	}
}	

@media all and (max-width: 767px ) {
    button.main-nav-toggle {
        font-size: 1.1em;
        line-height: 1.4em;
        margin-top: 0;
        margin-bottom: 0;
        }
        
    button.main-nav-toggle:focus {
        color: #dddddd;
    }

    button.main-nav-toggle:hover {
        color: #dddddd;
    }
}
	
	 



/* Text Header */
 .hdr {
	 padding-top: 60px;
}
 @media all and (max-width: 991px ) {
	 .hdr {
		 padding-top: 20px;
	}

}
/* Header Image */
 .hdrImg {
	 position: relative;
	 background-size: cover;
	 background-repeat: no-repeat;
	 background-position: center center;
	 margin-top: -24px;
}
 .hdrImg .hdrTxtC {
	 height: 790px;
}
 .hdrImg .hdrTxt {
	 position: absolute;
	 top: 75%;
	 transform: translateY(-50%);
	 left: 10%;
	 right: 10%;
	 background: #003c66;
	 opacity: .8;
}
 .hdrImg .hdrTxt h1 {
	 margin: 0px;
	 padding: 50px 20px;
	 color: #FFF;
	 text-align: center;
	 opacity: 1;
	 z-index: 500;
}
.hdrTxt h1 a, .hdrTxt h1 a:visited {
    text-decoration: none;
    color: #fff;
    opacity: 1;
}

.hdrTxt h1 a:focus, .hdrTxt h1 a:hover, .hdrTxt h1 a:active {
    text-decoration: none;
    color: #ccc;
    opacity: 1;
}


 @media all and (max-width: 991px ) {
	 .hdrImg .hdrTxt h1 {
		 font-size: 2em;
		 line-height: 35px;
	}
}
 @media all and (max-width: 768px ) {
	 .hdrImg .hdrTxtC{
		 height: 500px;
	}
	 .hdrImg .hdrTxt {
		 left: 20px;
		 right: 20px;
	}
	 .hdrImg .hdrTxt h1 {
		 padding-left: 10px;
		 font-size: 1.7em;
		 padding-right: 10px;
	}
	
	.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus {
		 text-transform: uppercase;
	}
}
 @media all and (max-width: 480px ) {
	 .hdrImg .hdrTxtC {
		 height: 300px;
	}
	 .hdrImg .hdrTxt {
		 left: 10px;
		 right: 10px;
	}
	 .hdrImg .hdrTxt h1 {
		 padding: 30px 10px;
		 line-height: 25px;
	}
}
 img.pull-right {
	 padding-left: 30px;
	 width: 40%;
}
 img.sideImg {
	 margin: 0px auto;
	 display:block;
	 width: 80%;
}
 @media all and (max-width: 768px ) {
	 img.pull-right {
		 clear: both;
		 width: 100%;
		 padding: 0px 0px 30px 0px;
	}
	 img.sideImg {
		 margin: 0px 0px;
		 padding-top: 30px;
		 display:block;
		 width: 100%;
	}
}
 .bigBtn {
	 display: block;
	 height: 95px;
	 margin-bottom: 22px;
	 padding: 12px 10px;
	 border: 4px solid #003c66;
	 text-decoration: none;
	 color: #ffffff;
}
 .bigBtnTxt {
	 display: inline-block;
	 padding-top: 20px;
	 font-size: 2.8em;
}
 @media all and (max-width: 991px ) {
	 .bigBtnTxt {
		 padding-top: 15px;
		 font-size: 2em;
	}
	 .bigBtn img {
		 float: right;
		 width: 80%;
	}
	 .bigBtn {
		 height: 85px;
	}
}
 @media all and (max-width: 480px ) {
	 .bigBtnTxt {
		 font-size: 2em;
	}
}
/* Responsive Video */
 .embed-container {
	 position: relative;
	 padding-bottom: 56.25%;
	 height: 0;
	 overflow: hidden;
	 max-width: 100%;
}
 .embed-container iframe, .embed-container object, .embed-container embed {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
}





/* Responsive iframe */
.resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


/* slideshow carousel */

 .carousel {
	 margin-top:-24px;
	 margin-bottom:0px;
}

 .carousel-inner {
	 max-height: 650px;
}


/*carousel images*/
 .carousel-inner>.item>a>img, .carousel-inner>.item>img {
	 width: 100%;
	 height: auto;
}

/*carousel Caption*/

 .carousel-caption {
	 left: 0px;
	 right: 0px;
	 top: 38%;
}
 .carousel-caption .innerCaption {
	 padding: 3.5% 4%;
	 background-color:rgba(10,59,97,0.8);
	 text-shadow: none;
	 text-align: left;
}
 .carousel-caption .innerCaption .h3 {
	 margin: 0px;
	 padding: 0px;
	 font-size: 1.6em;
	 font-weight: bold;
	 color: #FFF;
	 text-decoration: none;
}
 .carousel-caption .innerCaption .h3:hover {
	 text-decoration: none;
	 color:#ddd;
}
 .carousel-caption .innerCaption .h3 .chevron {
	 color: #009f4d;
	 font-weight: bold;
}
 .carousel-caption .innerCaption p {
	 font-size: 1.1em;
	 font-weight: normal;
	 color: #FFF;
}


.carousel-inner a:focus
{
    outline: 2px dotted #eee;
    outline-offset: -2px;
}
    

/* FIX FOR EDGE: When Edge impliments outline-offset will want to delete 
this block. But until then this is the best method
to allow a noticeable outline for accessibility
*/
.carousel-inner a:focus::after
{
    content: "";
    height: 99.19%;
    outline: 2px dotted #eee;
    position: absolute;
    top: 2px;
    left: 2px;
    width: 99.19%;
    z-index: 99999;
}

 .carousel-caption .innerCaption {
     font-size: 1.25em;
 }

 @media all and (max-width: 991px ) {
	 .carousel-caption {
		 position: relative;
		 padding: 0px;
		 top: 0px;
	}
	 .carousel-caption .innerCaption {
		 background-color:rgba(10,59,97,1.0);
		 width: 100%;
	}
	 .carousel-caption .innerCaption .h3 {
		 font-size: 1.2em;
	}
	 .carousel-caption .innerCaption p {
		 font-size: 1.1em;
	}
	 .carousel-caption .container-fluid {
		 padding: 0px;
	}
	 .carousel-indicators {
		 top: 60%;
	}
}
 @media all and (max-width: 768px ) {
	.carousel-indicators {
		display:none;
	}
	
	.carousel-control {
	   height: 75%;
	}
	
	 .carousel-caption .innerCaption {
		 padding: 20px 2%;
		 width: 100%;
	}
	 .carousel-caption .innerCaption p.line {
		 width: 20px;
		 border-bottom: #009f4d solid 4px;
	}
}

 @media all and (max-width: 480px ) {
	.carousel-indicators {
		display:none;
	}
	
	.carousel-control {
	   height: 50%;
	}
	
}


/* Image Panel */
 .imgPanel {
	 position: relative;
	 padding-top: 10px;
}


 .imgPanel img {
	 width: 100%;
	 height: auto;
}
 .imgPanel .img-captionC {
	 position: absolute;
	 bottom: 8%;
	 width: 100%;
	 z-index: 10;
}
 .imgPanel .innerCaption {
	 padding: 3.5% 4%;
	 background-color:rgba(10,59,97,0.8);
	 color: #FFF;
}
 .imgPanel .innerCaption .h3 {
	 margin: 0px;
	 padding: 0px;
	 font-size: 2.1em;
	 font-weight: bold;
	 color:#EEE;
	 text-decoration: none;
}
 .imgPanel .innerCaption .h3:hover {
	 text-decoration: none;
	 color:#ddd;
}
 .imgPanel .innerCaption .h3 .chevron {
	 color: #009f4d;
	 font-weight: bold;
}
 .imgPanel .innerCaption p {
	 font-size: 1.4em;
	 font-weight: normal;
	 line-height: 30px;
	 color: #FFF;
}
 @media all and (max-width: 991px ) {
	 .imgPanel .img-captionC {
		 position: relative;
		 padding-top: 0px;
		 display: block;
	}
	 .imgPanel .innerCaption {
		 background-color:rgba(10,59,97,1.0);
		 width: 100%;
	}
	 .imgPanel .innerCaption .h3 {
		 font-size: 1.4em;
	}
	 .imgPanel .innerCaption p {
		 font-size: 1.3em;
	}
	 .imgPanel .container-fluid {
		 padding: 0px;
	}
}
 @media all and (max-width: 768px ) {
	 .imgPanel {
		 padding-top: 0px;
	}
	 .imgPanel .innerCaption p.line {
		 width: 20px;
		 border-bottom: #009f4d solid 4px;
	}
}
 .grayPanel {
/*	 background: #d1d3d4; */
	 background: #e6e6e6;
	 margin-bottom: 25px;
}

.grayPanel a:hover, .grayPanel a:focus {
    text-decoration: underline;
}

 .border-btm {
	 border-bottom: 6px #e6e6e6 solid;
}


 .padTopBottom {
	 padding-top: 40px;
	 padding-bottom: 40px;
}

 .padTopBottom-sm {
	 padding-top: 20px;
	 padding-bottom: 20px;
}

 .padTopBottom-md {
	 padding-top: 60px;
	 padding-bottom: 40px;
}

 .padTopBottom-lg {
	 padding-top: 60px;
	 padding-bottom: 60px;
}

 .padTopBottom-xl {
	 padding-top: 120px;
	 padding-bottom: 120px;
}

 .padBottom {
	 padding-bottom: 120px;
}

 .padBottom-sm {
	 padding-bottom: 25px;
}
 .padBottom-md {
	 padding-bottom: 40px;
}

.padBottom-lg {
    padding-bottom: 60px;
}

.padBottom-xl {
    padding-bottom: 120px;
}

 .padTop {
	 padding-top: 120px;
}

 .padTop-sm {
	 padding-top: 20px;
}

 .padTop-md {
	 padding-top: 40px;
}

 .padTop-lg {
	 padding-top: 60px;
}

 .padTop-xl {
	 padding-top: 120px;
}

 @media all and (max-width: 991px ) {
	 .padBottom {
		 padding-bottom: 25px;
	}
	 .padBottom-md {
	 padding-bottom: 40px;
    }
	 .padTopBottom {
		 padding-top: 40px;
		 padding-bottom: 40px;
	}
}
/* Inner Side Navigation Navigation / dropdown */
 .sideNav {
	 margin-bottom: 20px;
}
 .sideNav .btn, .sideNav .btn-default.active, .sideNav .btn-default:active, .sideNav.open>.dropdown-toggle.btn-default {
	 color: #FFF;
	 background: #003c66;
	 font-size: 1.2em;
}
 .sideNav .dropdown-menu li:first-child {
	 border-top-left-radius: 7px;
	 border-top-right-radius: 7px;
}
 .sideNav .dropdown-menu li:last-child {
	 margin-bottom: 0px;
	 border-bottom-right-radius: 4px;
	 border-bottom-left-radius: 4px;
}
 .sideNav .dropdown-menu li a {
	 text-decoration: none;
	 color: #003c66;
	 font-size: 1.15em;
}
 .sideNav .dropdown-menu li a:hover {
	 color: #0d5d9b;
}
 .sideNav .dropdown-menu li:first-child a:hover {
	 color: #0d5d9b;
	 border-top-left-radius: 7px;
	 border-top-right-radius: 7px;
}
 .sideNav .dropdown-menu li:last-child a:hover {
	 color: #0d5d9b;
	 border-bottom-right-radius: 7px;
	 border-bottom-left-radius: 7px;
}
 @media all and (min-width: 991px ) {
	 .sideNav .btn {
		 display: none;
	}
	 .sideNav .dropdown-menu {
		 position: relative;
		 top: 0px;
		 padding: 0px;
		 width: 100%;
		 display: block;
		 background: #FFF;
		 z-index: 0;
	}
	 .sideNav .dropdown-menu li {
		 display: block;
		 margin-bottom: -2px;
		 padding: 0px;
		 border: 2px solid #003c66;
	}
	 .sideNav .dropdown-menu li a {
		 padding: 20px 20px;
		 font-size: 1.1em;
	}
}
/* Custom Select Dropdown */
 .selectDropDown {
	 width: 100%;
}
 .bootstrap-select {
	 margin-bottom: 20px;
}
 .bootstrap-select .btn {
	 padding: 10px 35px;
	 border-radius: 0px;
	 border: 4px solid #003c66;
}
 .bootstrap-select .btn span {
	 font-size: 1.5em;
	 font-weight: bold;
	 color: #003c66;
}
 .bootstrap-select .btn .caret {
	 margin-top: -15px!important;
	 margin-right: 35px;
	 border: 0px;
}
 .bootstrap-select .btn .caret:after {
	 content: "\e259";
	 font: 2em 'Glyphicons Halflings';
}
 .bootstrap-select .dropdown-menu ul {
	 width: 100%;
}
 .bootstrap-select .dropdown-menu li {
	 font-size: 1.1em;
	 margin-bottom: 10px;
}
 .bootstrap-select .dropdown-menu li a {
	 white-space: normal;
}
 @media all and (min-width: 768px ) {
	 .selectDropDown {
		 width: 80%;
	}
	 .selectDropDown .btn {
		 padding: 35px;
	}
}


/* Content Photo Positioning */
/* ------------------------ PHOTO STYLES ---------------------- */

.content-photo-right {
    max-width: 400px; 
    float: right; 
    margin-left: 25px; 
    margin-right: 0px; 
    margin-bottom: 20px;
}

 .photoright {
	 position: relative;
	 float: right;
	 margin-left: 20px;
	 margin-bottom: 20px;
	 margin-top: 15px;
	 margin-right: 0;
}
 .photoleft {
	 position: relative;
	 float: left;
	 margin-left: 0;
	 margin-bottom: 15px;
	 margin-top: 15px;
	 margin-right: 20px;
}
 .photocenter {
	 margin: 15px;
}
 .photoright_notopmargin {
	 position: relative;
	 float: right;
	 margin-left: 20px;
	 margin-bottom: 20px;
	 margin-top: 0;
	 margin-right: 0;
}
 .photoleft_notopmargin {
	 position: relative;
	 float: left;
	 margin-left: 0;
	 margin-bottom: 15px;
	 margin-top: 5px;
	 margin-right: 20px;
}
 .photoright-border {
	 position: relative;
	 float: right;
	 margin-left: 20px;
	 margin-bottom: 15px;
	 margin-top: 15px;
	 margin-right: 0;
	 border: 1px solid #222222;
}
 .photoleft-border {
	 position: relative;
	 float: left;
	 margin-left: 0;
	 margin-bottom: 15px;
	 margin-top: 15px;
	 margin-right: 20px;
	 border: 1px solid #222222;
}
 .photocenter-border {
	 text-align: center;
	 font-size: 1em;
	 margin: 15px;
	 border: 1px solid #222222;
}
 .photoright_notopmargin-border {
	 position: relative;
	 float: right;
	 margin-left: 20px;
	 margin-bottom: 15px;
	 margin-top: 5px;
	 margin-right: 0;
	 border: 1px solid #222222;
}
 .photoleft_notopmargin-border {
	 position: relative;
	 float: left;
	 margin-left: 0;
	 margin-bottom: 15px;
	 margin-top: 5px;
	 margin-right: 20px;
	 border: 1px solid #222222;
}
/* Row/Column Styles */

 .row-gray {
	 padding: 5px;
	 background: #ddd;
}
 .row-white {
	 padding: 5px;
}
/* Boxes and Fills */
 .box-blue-right {
	 min-width: 35%;
	 max-width: 50%;
	 float: right;
	 margin: 0px 0px 15px 20px;
	 line-height: 1.2em;
	 font-size: 95%;
	 padding: 8px 15px 10px 15px;
	 background-color: #e7eaef;
	 border-radius: 12px;
}
 .box-blue-right a {
	 text-decoration:none;
}
 @media all and (max-width: 480px ) {
	
	 
	 .photoright {
		 position: relative;
		 float: none;
		 text-align: center;
		 margin: 15px auto 15px auto;
	}
	 .photoright_notopmargin {
		 position: relative;
		 float: none;
		 text-align: center;
		 margin: 15px auto 15px auto;
	}
	 .box-blue-right {
		 min-width: 50%;
		 max-width: 50%;
		 float: right;
		 margin: 0px 0px 10px 10px;
		 line-height: 1.4em;
		 padding: 6px 10px 6px 10px;
		 font-size: 1.1em;
	}
}
 .box-blue-boot {
	 margin: 0px 0px 15px 20px;
	 line-height: 1.2em;
	 padding: 8px 15px 10px 15px;
	 background-color: #e7eaef;
	 border-radius: 12px;
	 font-size: 100%;
}
 .box-blue-boot a {
	 text-decoration: none;
}
 .box-clear {
	 padding: 8px 8px 5px 8px;
	 margin: 15px 0 15px 0;
	 border: 1px solid #aaaaaa;
	 border-radius: 12px;
}
 .box-clear h2 {
	 padding: 3px 0 0 0;
	 margin: 0;
}
 .box-gray {
	 padding: 8px 8px 5px 8px;
	 margin: 15px 0 15px 0;
	 background-color: #aaaaaa;
	 border-radius: 12px;
}
 .box-gray h2 {
	 padding: 3px 0 0 0;
	 margin: 0;
}
 .box-gray-medium {
	 padding: 8px 8px 5px 8px;
	 margin: 15px 0 15px 0;
	 background-color: #cccccc;
	 border-radius: 12px;
}
 .box-gray-medium h2 {
	 padding: 3px 0 0 0;
	 margin: 0;
}
 .box-gray-light {
	 padding: 8px 8px 5px 8px;
	 margin: 15px 0 15px 0;
	 background-color: #eeeeee;
	 border-radius: 12px;
}
 .box-gray-light h2 {
	 padding: 3px 0 0 0;
	 margin: 0;
}

div .box-blue-light {
    font-size: .85em;
}

 .box-blue-light {
	 padding: 8px 8px 5px 8px;
	 margin: 15px 0 15px 0;
	 background-color: #e7eaef;
	 border-radius: 12px;
	 
}
 .box-blue-light h2 {
	 padding: 3px 0 0 0;
	 margin: 0;
}

/* Bootstrap Rows and columns */

.color-blue-light {
    background-color: #e7eaef;
}

.border-left {
    border-left: 1px solid #ddd;
    padding: 6px;
}

.border-none {
    padding: 6px;
}

.row-head {
    border: 1px solid #ddd;
    background-color: #e7eaef;
}

.row-regular {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.row-blue {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    background-color: #e7eaef;
}

.row.is-flex {
    display: flex;
    flex-wrap: wrap;
}
.row.is-flex > [class*='col-'] {
    display: flex;
    flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
* Use for equal height columns in a row to create table effect
*/
.row.is-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row.is-flex > [class*='col-'] {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}


/* CUSTOM BUTTONS */
 .btn-custom {
	 color: #ffffff;
	 background: #003c66;
	 margin-bottom: 25px;
	 font-weight: bold;
	 font-size: 1.3em;
	 text-decoration: none;
}
 .btn-custom:active, .btn-custom:hover, .btn-custom:focus {
	 color: #ffffff;
	 background: #0d5d9b;
}

.btn-custom:visited {
    color: #ffffff;
}

.glyphicon-search {
    margin-top: 2px;
}


/* TABLES */
 table.mnscutable {
	 margin:20px 0 20px 0;
}
 table.mnscutable td {
	 border: 1px solid #ccc;
	 padding: 6px;
}
 table.mnscutable th {
	 border: 1px solid #ccc;
	 padding: 6px;
}
/* Accordion */
 .accordion2 {
    margin-top:-30px;
}

 .accordion .panel {
	 border-radius: 0px;
	 border: 0px;
}
 .accordion .panel-heading {
	 padding: 0pc;
}
 .accordion .panel-default>.panel-heading {
	 background: #003c66;
	 color: #FFF;
/*	 text-transform: uppercase;*/
}
 .accordion .panel-default>.panel-heading a {
	 padding: 13px 15px 10px 15px;
	 display: block;
	 color: #FFF;
	 font-weight: normal;
}
 .accordion .panel-default>.panel-heading a:focus {
	 text-decoration: none;

}
 .accordion .panel-default>.panel-heading a:before {
	 content: "\e258";
	 position: relative;
	 top: 0px;
	 padding-right: 10px;
	 font: .8em 'Glyphicons Halflings';
}

 .accordion .panel-default>.panel-heading a[aria-expanded="true"]:before  {
	 content: "\e259";
}


 .accordion .panel-default>.panel-heading a:hover {
	 background: #009f4d;
}
 .accordion .panel-group .panel-heading + .panel-collapse > .list-group, .panel-group .panel-heading + .panel-collapse > .panel-body {
	 border: none;
}
 .accordion .panel-default > .panel-heading + .panel-collapse .panel-body {
	 border-top-width: 0 !important;
}

 .accordion .panel-default > .panel-heading + .panel-collapse[aria-expanded="true"]:last-child .panel-body {
	 border-bottom: 1px #ccc solid;
}

/** Zebra **/
 .accordion .panel-body h1 {
	 font-size: 2em;
}
 .accordion .panel-body h2 {
	 font-size: 1.9em;
}
 .accordion .panel-body h3 {
	 font-size: 1.5em;
}
 .accordion .panel-body h5 {
	 font-weight: bold;
	 font-size: 1.1em;
}

 .accordion .panel-body td {
	 padding: 6px;
}

 .accordion .panel-body .gray {
	 background-color: #eee;
	 font-weight: normal;
	 margin: 15px;
	 padding: 15px;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -moz-border-radius-bottomleft: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 border-bottom-left-radius: 5px;
}
 .accordion .panel-body .white {
	 font-weight: normal;
	 background-color: #fff;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -moz-border-radius-bottomleft: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 border-bottom-left-radius: 5px;
	 margin: 15px;
	 padding: 15px;
}
 .accordion .panel-body .black {
	 font-weight: normal;
	 color: #fff;
	 background-color: #000;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -moz-border-radius-bottomleft: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 border-bottom-left-radius: 5px;
	 margin: 15px;
	 padding: 15px;
}
 .accordion .panel-body .blue-head {
	 font-weight: strong;
	 color: #fff;
	 text-align: center;
	 background-color: #e7eaef;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -moz-border-radius-bottomleft: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 border-bottom-left-radius: 5px;
	 margin: 15px;
	 padding: 15px;
}
 .accordion .panel-body .blue {
	 font-weight: normal;
	 color: #fff;
	 background-color: #e7eaef;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -moz-border-radius-bottomleft: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 border-bottom-left-radius: 5px;
	 margin: 15px;
	 padding: 15px;
}
 .accordion .panel-body .transparent {
	 font-weight: normal;
	 -webkit-border-top-left-radius: 5px;
	 -moz-border-radius-topleft: 5px;
	 border-top-left-radius: 5px;
	 -webkit-border-top-right-radius: 5px;
	 -moz-border-radius-topright: 5px;
	 border-top-right-radius: 5px;
	 -moz-border-radius-bottomright: 5px;
	 -webkit-border-bottom-right-radius: 5px;
	 border-bottom-right-radius: 5px;
	 -moz-border-radius-bottomleft: 5px;
	 -webkit-border-bottom-left-radius: 5px;
	 border-bottom-left-radius: 5px;
	 padding: 15px;
	 margin: -15px 15px -15px 15px;
}


/* CASCADE COURSE SEARCH TEMPLATE STYLES */

.grad-courses {
    margin-top: 30px;
}

.grad-courses .course {
    margin-bottom: 25px;
    min-height: 150px;
}

.grad-filters {
    margin-left: 10px;
}

.grad-filters .course-filter {
    margin-bottom: 25px;
}

.gallery-filter {
    margin-bottom: 25px;
}

 @media (max-width: 991px) {

    .grad-filters {
        width: 90%;
        margin-left: auto;
        margin-right:auto;
    }
 
    .grad-filters #course-keyword-search {
        width: 95%;
    }
    
    .grad-filters #course-filter-university {
        width: 100%;
    }
    
    .grad-filters #course-filter-discipline {
        width: 100%;
    }
    
}

 @media (max-width: 767px) {
	.grad-courses .course {
    min-height: none;
    }
 }    

/* GOOGLE SEARCH FORM STYLES */

 .gsc-clear-button {
	 display: none;
}
 input.gsc-clear-button {
	 display: none;
}

.gsc-cursor-page {
/*    font-size: .4em; */
}

.gsc-webResult.gsc-result {
    margin-bottom: 0;
}

.gsc-control-wrapper-cse div div {
/*    font-size: 1em; */
}

.gsc-option {
	font-weight: bold;
}

.gs-title {
    padding-left: 0;
    margin-left: 0;
   
}
  
.gs-result .gs-title, .gs-result .gs-title {
    text-decoration: none !important;
    color: #003c66 !important;
 }
 
.gs-result .gs-title, .gs-result .gs-title * {
    text-decoration: none !important;
    color: #003c66 !important;
 }
 
.gsc-results .gsc-cursor-box .gsc-cursor-current-page  {
    text-decoration: none !important;
    color: #003c66 !important;
 }
 
.gs-result .gs-title, .gs-result .gs-title a:hover,  .gs-result .gs-title, .gs-result .gs-title a:active,  .gs-result .gs-title, .gs-result .gs-title a:focus {
    color: #073254; !important;
 }
 
.gs-result .gs-title, .gs-result .gs-title * a:hover,  .gs-result .gs-title, .gs-result .gs-title * a:active,  .gs-result .gs-title, .gs-result .gs-title * a:focus {
    color: #073254; !important;
 }
 
.gsc-results .gsc-cursor-box .gsc-cursor-current-page a:hover,  .gsc-results .gsc-cursor-box .gsc-cursor-current-page a:active,  .gsc-results .gsc-cursor-box .gsc-cursor-current-page a:focus {
    color: #073254; !important;
 }
 
.gsc-webResult .gsc-result {
    padding-bottom: 25px !important;
}

.gs-fileFormat {
    padding-left: 4px;
}

.gs-snippet
 {
   padding-left: 8px;
}

.gsc-table-result {
    padding-left: 8px;
}

button.gsc-search-button-v2 {
    background: #003c66; 
    color: #fff; 
    border-radius: 4px; 
    font-weight: bold; 
    width: 70px; 
    height: 34px; 
    padding-right: 27px;
    border: none;
}

button.gsc-search-button-v2:hover, button.gsc-search-button-v2:active, button.gsc-search-button-v2:focus {
    background: #013264; 
}

td.gsc-table-cell-thumbnail 
 {
   display:none;
}

.gs-image {
    display: none;
}

 @media all and (max-width: 991px ) {
   button.gsc-search-button-v2 {
    padding-top: 9px;
    padding-bottom: 11px;
    padding-right: 10px;
    height: 34px; 
    }
    
    #gsc-iw-id1.gsc-input-box {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    border-top-left-radius: 0px !important; 
    border-bottom-left-radius: 0px !important;
    margin-right: 6px;
    }
 }    

 @media all and (max-width: 768px ) {
    li .gsc-input {
    line-height: 1.3em; 
    }
    .searchC .siteSearchButton {
        font-size: 85%;
    }
    
     .content-photo-right {
	     margin: 0px;
	     padding: 20px 10px 20px 10px;
	     float:none;
	     max-width: 100%;
	     position: relative;
	 }
    
 }



/*Table of contents*/
 .toc-group {
	 overflow: auto;
	 padding-bottom: 20px;
}
 .toc-lft {
	 float: left;
	 width: 65px;
	 font-weight: bold;
}
 .toc-rt {
	 float: right;
	 width: calc(100% - 65px);
}
 .toc-rt p {
	 margin-bottom: 10px;
}
/* 2 Column Layout - Used for publications page */
 .col2-lft {
	 padding-bottom: 20px;
}
 .col2-lft img {
	 width: 160px;
	 height: auto;
}
 @media all and (min-width: 768px ) {
	 .col2-lft {
		 float: left;
		 width: 210px;
	}
	 .col2-rt {
		 float: right;
		 width: calc(100% - 210px);
	}
}
/* Social Panel */
 .socialC {
	 padding: 80px 0px;
	 margin-left: auto;
	 margin-right: auto;
	 max-width: 820px;
}
 .socialC .whatsNew {
	 padding-bottom: 45px;
	 text-transform: uppercase;
	 font-size: 1.7em;
}
 .socialC .twitterFeed {
	 padding-bottom: 45px;
	 margin: 0px;
}
 .socialC #twitter-widget-0 {
	 width: 100%!important;
}


a.social-stack{
    color:#003c66;
    padding-top: 20px;
	margin: 10px 40px;
}

a.social-stack:hover{
    color: #0d5d9b;
}
a.social-stack .inner-icon{
    color:#FFFFFF
}

/* Ocelot Chatbot */

.MaxAI div, header {
	 color: #fff  !important;
}

.MaxAI p {
    color: #000  !important;
}



 @media all and (max-width: 991px ) {
	 .socialC {
		 padding: 40px 0px;
	}
}

 @media all and (max-width: 480px ) {
	 a.social-stack{
		 padding-top: 12px;
		 margin: 10px 17px;
	}
	
	.socialC .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
}

/* Footer Nav */
 .footerNavC {
	 padding: 80px 0px;
	 margin-top: 25px;
/*	 background: #e6e6e6;*/
     background: #fff; 
}
 .footerNavC .footerNavRow {
	 padding: 40px 0px;
}
 .footerNavC .address {
	 line-height: 28px;
	 color: #003c66;
}
 .footerNavC .footerNav a {
	 line-height: 30px;
	 color: #003c66;
	 font-weight: normal;
	 text-decoration: none;
}
 .footerNavC .footerNav a:hover {
	 color: #000;
	 font-weight: normal;
}

.footerNavC img.footerLogo {
    max-width: 300px;
}


 @media all and (max-width: 991px ) {
	 .footerNavC {
		 padding: 30px 0px;
	}

	 .footerNavC .footerNavRow {
		 padding: 40px 0px 0px 0px;
	}
	
		.socialLinksC {
	    margin-bottom: 40px;
	}
	
		 .box-blue-boot {
	 margin: 20px 0px 20px 0px;
	 line-height: 1.2em;
	 padding: 8px 15px 10px 15px;
	 background-color: #e7eaef;
	 border-radius: 12px;
	 width: 100%;
	 font-size: 105%;
}
	
}
 @media all and (max-width: 767px ) {
     
	 .footerNavC .footerNav {
		 padding-bottom: 0px;
	}
	
	.footerNavC .footerNavRow {
	    margin-bottom: 40px;
	}
	
	 .footerNavC .address {
		 height: auto;
		 line-height: 20px;
		 padding-bottom: 30px;
	}
	
}

/* Footer */

 footer {
	 padding: 40px 0px;
	 background: #d1d3d4;
	 color: #0d5d9b;
}

 footer a {
	 color: #0d5d9b;
}




 @media print {
	 .socialC {
		 display: none;
	}
	 .footerNavC {
		 display: none;
	}
	 footer {
		 display: none;
	}
	 .sideNav {
		 display: none;
	}
	 .col-sm-pull-4 {
		 left: 5%;
		 width: 90%;
	}
}

/* Status Blog */

.entry-inner {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
}

.entry-body {
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
}

.entry-header {
    font-size: 20px;
    font-family: Arial, Helvetica, sans-serif;
}
 
.date-header {
    font-size: 22px;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ddd;
    border-radius: 12px;
    padding: 10px 0 10px 0px;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 10px;
    text-align: center;
}



/* Emergency Alert - Home Template  */

.alert-container {
}

 .emergency-container {
     position: fixed;
	 display: inline-block;
	 padding-bottom: 0;
	 background-color:rgba(193,123,123,0.9);
	 border-radius: 6px;
	 margin-bottom: 0;
	 padding-top: 0;
	 top: 20px;
	 left: 20px;
	 width: 97%;
	 min-height: 150px;
	 height: auto;
	 z-index: 9999;
}
 .emergency-container span {
	 top: 5px;
	 font-size: 16px;
}
 .emergency-container button.close.emergency {
	 float: left !important;
	 color: #fff;
}
 .emergency-container .alert {
	 width: 90%;
	 margin: auto;
	 font-weight: 600;
	 padding-top: 5px;
	 padding-bottom: 10px;
}
 .emergency-container .text {
	 font-size: 18px;
	 color: #fff;
}
 .emergency-container .message {
	 font-size: 14px;
	 color: #fff;
}
 @media (max-width: 767px) {
	 .emergency-container {
		 top: -15px;
	}
}


